
.browser-wrapper {
    width: fit-content;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
    border-radius: 5px;
    background-color: #003557;
    padding: 0px;
}

.browser-wrapper.full {
    width: 100%;
}

.browser-wrapper.center {
    margin: auto;
}

.browser-wrapper.left {
    margin-right: auto;
}

.browser-wrapper.right {
    margin-left: auto;
}

.browser-wrapper > img {
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
}

.browser-wrapper:before {
    content: url('browser-window.svg');
    display: block;
    position: relative;
    top: 0px;
    left: 16px;
    background-color: #003557;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin: 0px;
    width: 40px;
    height: 25px;
}

.acf-block-preview .browser-wrapper > img {
    position: relative;
    top: 7px;
}